Package: haskell-polyparse / 1.12-6

Metadata

Package Version Patches format
haskell-polyparse 1.12-6 3.0 (quilt)

This package has no patches.